<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3bb22a862586deb11f90c3eb3f10c039">
  <dict>
    <!--2023-01-31 11:48:05.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:48:05.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:48:05.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:48:05.000-->
    <string key="voicemail_carrier">Telenor</string>
    <!--2023-01-31 11:48:05.000-->
    <string key="voicemail_number">004560500000</string>
    <!--2023-01-31 11:48:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
